var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/referrals/route.js")
R.c("server/chunks/[root-of-the-server]__4413cf64._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_referrals_route_actions_355f4943.js")
R.m(17425)
module.exports=R.m(17425).exports
